<!--
  Generated template for the BarcodeScanerPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>barcodeScaner</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
<button block (click)="click()">Scan</button>
</ion-content>
